## libconfig-model-backend-augeas-perl 0.109

=== debian/changelog ===
libconfig-model-backend-augeas-perl (0.109-1) unstable; urgency=low

  * New upstream release:
    - updated test to prevent FTBS and fix Ubuntu bug (LP: #749108)
  * removed fix_spelling patch (applied upstream)
  * control: depends on libconfig-model-perl 1.236
  * control: changed my email address
  * control: updated to standard-version 3.9.2

 -- Dominique Dumont <domi.dumont@free.fr>  Mon, 11 Apr 2011 12:37:09 +0200

libconfig-model-backend-augeas-perl (0.108-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

  [ Dominique Dumont ]
  * New upstream release
    - updated tests to work with Config::Model 1.207 (Closes: #605795)
  * control: updated Standards to 3.9.1
  * Switch to source format 3.0 (quilt).
  * debian/control:
    - removed unnessary versioned dependency (dogfooding mode with
      config-edit -appli dpkg-control -apply-fixes -save)
    - add unversioned perl to Build-Depends
    - update description
  * debian/copyright: updated copyright years
  * debian/patches/fix_spelling: new patch

  [ gregor herrmann ]
  * Mimimize debian/rules.

 -- Dominique Dumont <dominique.dumont@hp.com>  Fri, 21 Jan 2011 17:03:17 +0100

libconfig-model-backend-augeas-perl (0.107-1) unstable; urgency=low

  * New upstream release (skip Augeas #comment nodes)
  * control: Depends on libconfig-model-perl >= 0.636
  * Upstream fix of libconfig-model-openssh FTBS (Closes: #531233)
	
 -- Dominique Dumont <dominique.dumont@hp.com>  Mon, 01 Jun 2009 11:24:39 +0200

libconfig-model-backend-augeas-perl (0.106-1) unstable; urgency=low

  * New upstream release (only test changes to fix FTBS)
  * Fix "FTBFS: Test failures" (fixed upstream)
    (Closes: #521968)
  * control: upgraded Standards-Version to 3.8.1
  
 -- Dominique Dumont <dominique.dumont@hp.com>  Wed, 01 Apr 2009 17:59:39 +0200

libconfig-model-backend-augeas-perl (0.105-1) unstable; urgency=low

  * Initial Release. (Closes: #513016)

 -- Dominique Dumont <dominique.dumont@hp.com>  Tue, 28 Jan 2009 18:54:07 +0100
