=== debian/control ===
Source: libconfig-model-backend-augeas-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <domi.dumont@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7),
               perl
Build-Depends-Indep: libaugeas-dev (>= 0.3.5),
                     libconfig-augeas-perl,
                     libconfig-model-perl (>= 1.236),
                     libexception-class-perl,
                     liblog-log4perl-perl,
                     libtest-exception-perl,
                     libtest-pod-perl,
                     libtest-warn-perl,
                     pkg-config
Standards-Version: 3.9.2
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconfig-model-backend-augeas-perl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libconfig-model-backend-augeas-perl/
Homepage: http://search.cpan.org/dist/Config-Model-Backend-Augeas/

Package: libconfig-model-backend-augeas-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libconfig-augeas-perl,
         libconfig-model-perl (>= 1.236),
         libexception-class-perl,
         liblog-log4perl-perl
Description: configuration reader and writer powered by Augeas
 Config::Model::Backend::Augeas provides a way to load or store
 configuration data through Config::Augeas. This way, the structure and
 commments of the original configuration file are preserved.
 .
 With Config::Model::Backend::Augeas, Config::Model now provides a way
 to load and save data through RedHat's Augeas library.
 .
 Config::Model and Augeas are both configuration editing tool. Both
 parse configuration files in their native formats and transforms them
 into a tree. Configuration changes are made by manipulating this tree
 and saving it back into native config files.
 .
 Both Augeas and Config::Model rely on a tree to represent
 configuration data. 
 .
 On one side, Augeas is able to load and write data while respecting
 the structure and comments of the original configuration file. But
 Augeas purpose is not to validate the semantic content of the
 configuration file.
 .
 On the other side, Config::Model is able to validate the semantic
 content of the configuration file, but it will discard all comments
 and will write back configuration data using a canonical order. Thus
 the comments and structure of the original configuration file is not
 preserved.
 .
 You can now have the best of both worlds by using the Augeas library
 to load and write data from Config::Model configuration tree. You can
 now instruct Config::Model to use Augeas backend in the autoread and
 autowrite feature. See Config::Model::Autoread for details.
 .
 Unfortunately, you must ensure that the tree representation specified
 in Config::Model and Augeas lens are quite close together:
   - Config::Model element names and Augeas lens names must be identical
   - Both structures must be very close. Each Config::Model node must
     have a corresponsing lens.
 .
 See Config::Model::Backend::Augeas documentation to use Augeas with
 your configuration model.
 .
 For more details on Config::Model see:
 .
    http://config-model.wiki.sourceforge.net/
 .
 For more details on Augeas, see:
 .
    http://augeas.net
