## libconfig-model-backend-augeas-perl 0.110

=== debian/changelog ===
libconfig-model-backend-augeas-perl (0.110-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Dominique Dumont ]
  * Fix "FTBFS: test failures": upstream moosified Augeas backend to match
    Config::Model evolutions (Closes: #642156)
  * new upstream release
  * changed my e-mail address in control and copyright
  * control: [build-]depends on libconfig-model-perl 1.255

 -- Dominique Dumont <dod@debian.org>  Thu, 22 Sep 2011 15:54:53 +0200
