=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: libconfig-model-backend-augeas-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Dominique Dumont <domi.dumont@free.fr>
+Uploaders: Dominique Dumont <dod@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 7),
                perl
 Build-Depends-Indep: libaugeas-dev (>= 0.3.5),
                      libconfig-augeas-perl,
-                     libconfig-model-perl (>= 1.236),
+                     libconfig-model-perl (>= 1.255),
                      libexception-class-perl,
                      liblog-log4perl-perl,
                      libtest-exception-perl,
@@ -15,8 +15,8 @@
                      libtest-warn-perl,
                      pkg-config
 Standards-Version: 3.9.2
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconfig-model-backend-augeas-perl/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libconfig-model-backend-augeas-perl/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-model-backend-augeas-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libconfig-model-backend-augeas-perl.git
 Homepage: http://search.cpan.org/dist/Config-Model-Backend-Augeas/
 
 Package: libconfig-model-backend-augeas-perl
@@ -24,7 +24,7 @@
 Depends: ${perl:Depends},
          ${misc:Depends},
          libconfig-augeas-perl,
-         libconfig-model-perl (>= 1.236),
+         libconfig-model-perl (>= 1.255),
          libexception-class-perl,
          liblog-log4perl-perl
 Description: configuration reader and writer powered by Augeas
