## libconfig-model-backend-augeas-perl 0.112

=== debian/changelog ===
libconfig-model-backend-augeas-perl (0.112-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: removed unneeded versioned dependencies.

  [ Dominique Dumont ]
  * Imported Upstream version 0.112:
    * Fix tests. Instead of peeking inside Node object to get internal 
      bgmr attribute (which was renamed), use a new method provided by 
      Config::Model 2.021. No changes in the library was done upstream 
      (Close: #680821)
  * control: BDI on libconfig-model-perl > 2.021 (required by test fix)
    As the library did not change, there's no need to update the runtime
    dependency.

 -- Dominique Dumont <dod@debian.org>  Mon, 09 Jul 2012 19:32:23 +0200

libconfig-model-backend-augeas-perl (0.111-1) unstable; urgency=low

  * new upstream version (Closes: #674390)
  * control: updated  Standards-Version: '3.9.2' -> '3.9.3'
  * copyright Format: updated URL
  + new patch to relax Module::Build version req

 -- Dominique Dumont <dod@debian.org>  Fri, 25 May 2012 13:31:04 +0200
