=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Priority: optional
 Build-Depends: debhelper (>= 7),
                perl
-Build-Depends-Indep: libaugeas-dev (>= 0.3.5),
+Build-Depends-Indep: libaugeas-dev,
                      libconfig-augeas-perl,
-                     libconfig-model-perl (>= 1.255),
+                     libconfig-model-perl (>= 2.021),
                      libexception-class-perl,
                      liblog-log4perl-perl,
                      libtest-exception-perl,
                      libtest-pod-perl,
                      libtest-warn-perl,
                      pkg-config
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-model-backend-augeas-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libconfig-model-backend-augeas-perl.git
 Homepage: http://search.cpan.org/dist/Config-Model-Backend-Augeas/
