## libconfig-model-backend-augeas-perl 0.114

=== debian/changelog ===
libconfig-model-backend-augeas-perl (0.114-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Dominique Dumont ]
  * Imported Upstream version:
    * added meta-model snippet so config-model-edit can handle
      Augeas backend
  * control:
    * BD on debhelper >=9
    * depends on libconfig-model-perl (>= 2.034)
    * depends on libmouse-perl
    * bumped Standards-Version: 3.9.4
    * updated description
  * compat updated to 9
  * copyright: updated years
  * removed obsolete patch


 -- Dominique Dumont <dod@debian.org>  Sun, 05 May 2013 19:05:05 +0200
