=== debian/control ===
--- 
+++ 
@@ -3,31 +3,32 @@
 Uploaders: Dominique Dumont <dod@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7),
-               perl
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libaugeas-dev,
                      libconfig-augeas-perl,
-                     libconfig-model-perl (>= 2.021),
+                     libconfig-model-perl (>= 2.034),
                      libexception-class-perl,
                      liblog-log4perl-perl,
+                     libmouse-perl,
                      libtest-exception-perl,
                      libtest-pod-perl,
                      libtest-warn-perl,
                      pkg-config
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-model-backend-augeas-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libconfig-model-backend-augeas-perl.git
-Homepage: http://search.cpan.org/dist/Config-Model-Backend-Augeas/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-model-backend-augeas-perl.git
+Homepage: https://metacpan.org/release/Config-Model-Backend-Augeas/
 
 Package: libconfig-model-backend-augeas-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libconfig-augeas-perl,
-         libconfig-model-perl (>= 1.255),
+         libconfig-model-perl (>= 2.034),
          libexception-class-perl,
-         liblog-log4perl-perl
-Description: configuration reader and writer powered by Augeas
+         liblog-log4perl-perl,
+         libmouse-perl
+Description: config-model reader and writer powered by Augeas
  Config::Model::Backend::Augeas provides a way to load or store
  configuration data through Config::Augeas. This way, the structure and
  commments of the original configuration file are preserved.
@@ -49,15 +50,14 @@
  configuration file.
  .
  On the other side, Config::Model is able to validate the semantic
- content of the configuration file, but it will discard all comments
- and will write back configuration data using a canonical order. Thus
- the comments and structure of the original configuration file is not
- preserved.
+ content of the configuration file, but it may discard all comments and
+ will write back configuration data using a canonical order. Thus the
+ structure of the original configuration file is not preserved.
  .
  You can now have the best of both worlds by using the Augeas library
  to load and write data from Config::Model configuration tree. You can
- now instruct Config::Model to use Augeas backend in the autoread and
- autowrite feature. See Config::Model::Autoread for details.
+ now instruct Config::Model to use Augeas. See
+ Config::Model::BackendMgr for details.
  .
  Unfortunately, you must ensure that the tree representation specified
  in Config::Model and Augeas lens are quite close together:
@@ -70,7 +70,7 @@
  .
  For more details on Config::Model see:
  .
-    http://config-model.wiki.sourceforge.net/
+    https://github.com/dod38fr/config-model/wiki
  .
  For more details on Augeas, see:
  .
