## libconfig-model-backend-augeas-perl 0.118

=== debian/changelog ===
libconfig-model-backend-augeas-perl (0.118-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Dominique Dumont ]
  * Imported Upstream version 0.118
    * use empty step arg when call set on a checklist
      (Closes: #759965)

 -- Dominique Dumont <dod@debian.org>  Mon, 08 Sep 2014 09:46:30 +0200

libconfig-model-backend-augeas-perl (0.117-1) unstable; urgency=medium

  * Imported Upstream version 0.117:
    - experience config attribute is deprecated
      (Closes: #750339)

 -- Dominique Dumont <dod@debian.org>  Thu, 19 Jun 2014 21:08:58 +0200

libconfig-model-backend-augeas-perl (0.116-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Dominique Dumont ]
  * Imported Upstream version 0.116 (Closes: #743104)
  * copyright: updated years
  * control:
    * bumped Standards-Version: 3.9.5
    + added BDI on libtest-differences-perl

 -- Dominique Dumont <dod@debian.org>  Thu, 03 Apr 2014 19:29:15 +0200
