=== debian/control ===
--- 
+++ 
@@ -10,14 +10,15 @@
                      libexception-class-perl,
                      liblog-log4perl-perl,
                      libmouse-perl,
+                     libtest-differences-perl,
                      libtest-exception-perl,
                      libtest-pod-perl,
                      libtest-warn-perl,
                      pkg-config
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-model-backend-augeas-perl.git
+Standards-Version: 3.9.5
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-backend-augeas-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-model-backend-augeas-perl.git
-Homepage: https://metacpan.org/release/Config-Model-Backend-Augeas/
+Homepage: https://metacpan.org/release/Config-Model-Backend-Augeas
 
 Package: libconfig-model-backend-augeas-perl
 Architecture: all
@@ -75,4 +76,3 @@
  For more details on Augeas, see:
  .
     http://augeas.net
-
