## libconfig-model-backend-augeas-perl 0.120

=== debian/changelog ===
libconfig-model-backend-augeas-perl (0.120-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Angel Abad ]
  * Import upstream version 0.119
  * debian/copyright:
    - Update years.
    - Fix spelling error.
  * Declare compliance with Debian Policy 3.9.8.
  * debian/control: Fix spelling errors in description.

  [ Dominique Dumont ]
  * New upstream version 0.120
   * tweak test to cope with '.' removal from @INC
   * Fix spelling errors
  * Declare compliance with Debian Policy 4.0.0

 -- Dominique Dumont <dod@debian.org>  Wed, 21 Jun 2017 18:14:22 +0200

libconfig-model-backend-augeas-perl (0.118-2) unstable; urgency=medium

  * Team upload.
  * Add build dependency on libmodule-build-perl.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Jun 2015 14:07:08 +0200
