=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Dominique Dumont <dod@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9),
+               libmodule-build-perl
 Build-Depends-Indep: libaugeas-dev,
                      libconfig-augeas-perl,
                      libconfig-model-perl (>= 2.034),
@@ -15,9 +17,9 @@
                      libtest-pod-perl,
                      libtest-warn-perl,
                      pkg-config
-Standards-Version: 3.9.5
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-backend-augeas-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-model-backend-augeas-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-model-backend-augeas-perl.git
 Homepage: https://metacpan.org/release/Config-Model-Backend-Augeas
 
 Package: libconfig-model-backend-augeas-perl
@@ -32,7 +34,7 @@
 Description: config-model reader and writer powered by Augeas
  Config::Model::Backend::Augeas provides a way to load or store
  configuration data through Config::Augeas. This way, the structure and
- commments of the original configuration file are preserved.
+ comments of the original configuration file are preserved.
  .
  With Config::Model::Backend::Augeas, Config::Model now provides a way
  to load and save data through RedHat's Augeas library.
@@ -64,7 +66,7 @@
  in Config::Model and Augeas lens are quite close together:
    - Config::Model element names and Augeas lens names must be identical
    - Both structures must be very close. Each Config::Model node must
-     have a corresponsing lens.
+     have a corresponding lens.
  .
  See Config::Model::Backend::Augeas documentation to use Augeas with
  your configuration model.
