## libconfig-model-backend-augeas-perl 0.124

=== debian/changelog ===
libconfig-model-backend-augeas-perl (0.124-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Dominique Dumont ]
  * New upstream version 0.124
    Fix FTBS with Config::Model 2.117
  * control: depends on libconfig-model-perl >= 2.117

 -- Dominique Dumont <dod@debian.org>  Tue, 27 Feb 2018 14:03:42 +0100

libconfig-model-backend-augeas-perl (0.123-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ Dominique Dumont ]
  * New upstream version 0.123 (fix broken tests)
  * control: build-dep on libconfig-model-perl 2.116

 -- Dominique Dumont <dod@debian.org>  Sat, 30 Dec 2017 17:20:03 +0100

libconfig-model-backend-augeas-perl (0.122-1) unstable; urgency=medium

  * New upstream version 0.122
   * changed test backend specification to use rw_config instead of
     read_config following the deprecation done in Config::Model 2.111
   * Renamed meta model extension to follow the changes done in
     Config::Model::Itself 2.012
  * control:
    * depends on libconfig-model-perl >= 2.111
    * add build-dep on libconfig-model-itself-perl 2.012
    * declare compliance on policy 4.1.1

 -- Dominique Dumont <dod@debian.org>  Wed, 04 Oct 2017 16:26:33 +0200
