=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
                libmodule-build-perl
 Build-Depends-Indep: libaugeas-dev,
                      libconfig-augeas-perl,
-                     libconfig-model-perl (>= 2.034),
+                     libconfig-model-itself-perl (>= 2.012),
+                     libconfig-model-perl (>= 2.117),
                      libexception-class-perl,
                      liblog-log4perl-perl,
                      libmouse-perl,
@@ -17,9 +18,9 @@
                      libtest-pod-perl,
                      libtest-warn-perl,
                      pkg-config
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-backend-augeas-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-model-backend-augeas-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-backend-augeas-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-backend-augeas-perl.git
 Homepage: https://metacpan.org/release/Config-Model-Backend-Augeas
 
 Package: libconfig-model-backend-augeas-perl
@@ -27,7 +28,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libconfig-augeas-perl,
-         libconfig-model-perl (>= 2.034),
+         libconfig-model-perl (>= 2.117),
          libexception-class-perl,
          liblog-log4perl-perl,
          libmouse-perl
