=== debian/watch ===
version=3
https://metacpan.org/release/Config-Model-Backend-Augeas   .*/Config-Model-Backend-Augeas-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
