## libconfig-model-backend-augeas-perl 0.125

=== debian/changelog ===
libconfig-model-backend-augeas-perl (0.125-1) unstable; urgency=medium

  * Team upload.

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Fix day-of-week for changelog entry 0.105-1.

  [ gregor herrmann ]
  * Import upstream version 0.125.
  * New test dependency: libconfig-model-tester-perl.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Drop basically empty debian/upstream/metadata.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jan 2021 18:53:30 +0100
