=== debian/control ===
--- 
+++ 
@@ -4,24 +4,26 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
 Build-Depends-Indep: libaugeas-dev,
-                     libconfig-augeas-perl,
-                     libconfig-model-itself-perl (>= 2.012),
-                     libconfig-model-perl (>= 2.117),
-                     libexception-class-perl,
-                     liblog-log4perl-perl,
-                     libmouse-perl,
-                     libtest-differences-perl,
-                     libtest-exception-perl,
-                     libtest-pod-perl,
-                     libtest-warn-perl,
+                     libconfig-augeas-perl <!nocheck>,
+                     libconfig-model-itself-perl (>= 2.012) <!nocheck>,
+                     libconfig-model-perl (>= 2.117) <!nocheck>,
+                     libconfig-model-tester-perl (>= 3.006) <!nocheck>,
+                     libexception-class-perl <!nocheck>,
+                     liblog-log4perl-perl <!nocheck>,
+                     libmouse-perl <!nocheck>,
+                     libtest-differences-perl <!nocheck>,
+                     libtest-exception-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libtest-warn-perl <!nocheck>,
                      pkg-config
-Standards-Version: 4.1.3
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-backend-augeas-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-backend-augeas-perl.git
 Homepage: https://metacpan.org/release/Config-Model-Backend-Augeas
+Rules-Requires-Root: no
 
 Package: libconfig-model-backend-augeas-perl
 Architecture: all
@@ -46,7 +48,7 @@
  and saving it back into native config files.
  .
  Both Augeas and Config::Model rely on a tree to represent
- configuration data. 
+ configuration data.
  .
  On one side, Augeas is able to load and write data while respecting
  the structure and comments of the original configuration file. But
