=== debian/watch ===
version=4
https://metacpan.org/release/Config-Model-Backend-Augeas   .*/Config-Model-Backend-Augeas-v?@ANY_VERSION@@ARCHIVE_EXT@$
