## libconfig-model-backend-augeas-perl 0.126

=== debian/changelog ===
libconfig-model-backend-augeas-perl (0.126-1) unstable; urgency=medium

  * New upstream version 0.126 (Closes: 1002782)
  * control: removed obsolete versioned dependencies (cme)
  * control: declare compliance with policy 4.6.0

 -- Dominique Dumont <dod@debian.org>  Fri, 07 Jan 2022 17:57:36 +0100
