=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                libmodule-build-perl
 Build-Depends-Indep: libaugeas-dev,
                      libconfig-augeas-perl <!nocheck>,
-                     libconfig-model-itself-perl (>= 2.012) <!nocheck>,
-                     libconfig-model-perl (>= 2.117) <!nocheck>,
-                     libconfig-model-tester-perl (>= 3.006) <!nocheck>,
+                     libconfig-model-itself-perl <!nocheck>,
+                     libconfig-model-perl <!nocheck>,
+                     libconfig-model-tester-perl <!nocheck>,
                      libexception-class-perl <!nocheck>,
                      liblog-log4perl-perl <!nocheck>,
                      libmouse-perl <!nocheck>,
@@ -19,7 +19,7 @@
                      libtest-pod-perl <!nocheck>,
                      libtest-warn-perl <!nocheck>,
                      pkg-config
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-backend-augeas-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-backend-augeas-perl.git
 Homepage: https://metacpan.org/release/Config-Model-Backend-Augeas
@@ -30,7 +30,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libconfig-augeas-perl,
-         libconfig-model-perl (>= 2.117),
+         libconfig-model-perl,
          libexception-class-perl,
          liblog-log4perl-perl,
          libmouse-perl
